/* 
Theme Name: Vintage Coctails
Author: Mr Cactus
*/


@font-face{
    font-family: 'Noto';
    font-weight: 600;
    src: url(./../fonts/Noto_Serif/NotoSerif-Bold.ttf);
}
@font-face{
    font-family: 'Roboto';
    font-weight: 700;
    src: url(./../fonts/Roboto/Roboto-Bold.ttf);
}
@font-face{
    font-family: 'Roboto';
    font-weight: 600;
    src: url(./../fonts/Roboto/Roboto-Medium.ttf
}
@font-face{
    font-family: 'Roboto';
    font-weight: 500;
    src: url(./../fonts/Roboto/Roboto-Regular.ttf);
}
@font-face{
    font-family: 'Fredericka';
    src: url(./../fonts/fredericka/FrederickatheGreat-Regular.ttf);
}
@font-face{
    font-family: 'Bowhead';
    src: url(./../fonts/bowhead/Bowhead-BWadw.ttf);
}
.text-pink{
    color: #AC7B7D;
}
.text-black{
    color: #18020C;
}
*:focus {
    outline: none;
}
.container-index{
    position: relative;
    height: 100vh;
    background-image: url('./../images/bg_ntivani.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.catalogue-bg{
    position: relative;
    height: 100vh;
    background-color: #fff0;
    background-image: url("https://www.transparenttextures.com/patterns/concrete-wall-2.png");

    /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.btn-container{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}
.btn-container img{
    width: 300px;
    margin-bottom: 10px;
}
.btn-container .btn{
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
    width: 300px;
    margin: 10px 30px;
    border-radius: 26px;
    color: #18020C;
}


/* Catalogue */

.catalogue-title{
    position: relative;
    height: 165px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.catalogue-title h1{
    font-family: 'Fredericka';
    font-size: 46px;
}
.coctails-title{
    font-family: 'Bowhead';
    font-size: 46px;
    margin: 0;
}
.coctails-description{
    font-size: 14px;
}

.swiper-container {
    width: 100%;
    padding-top: 20px !important;
    min-height: calc(100% - 165px);
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .swiper-item{
      max-width: 450px;
      padding-left: 30px;
      padding-right: 30px;
  }
  .swiper-item > div{
      display: flex;
      position: relative;
      justify-content: center;
  }
  .coctails-title.price{
      position: absolute;
      right: 0;
  }
  .swiper-slide .devider{
    max-width: 250px; 
    margin: 30px auto;
  }

  .swiper-button-next:after, .swiper-button-prev:after{
      display: none;
  }
  .swiper-button-next-custom, .swiper-button-prev-custom{
      width: 50px !important;
      position: absolute;
      bottom: 20px;
      cursor: pointer;
  }
  .swiper-button-next-custom{
      right: 30px;
  }
  .swiper-button-prev-custom{
    left: 30px;
}
.swiper-button-next-custom.swiper-button-disabled, .swiper-button-prev-custom.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none;
}

.arrow-img{
    width: 100%;
}
.quote{
    margin-top: 40px ;
    margin-bottom: 80px;
}  
img.sinatra{
    height: 200px;
}